<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="textDark">#deffffff</color>
    <color name="textDarkMedium">#99ffffff</color>
    <color name="textDarkDisabled">#45ffffff</color>
    <color name="cardColor">#424242</color>
</resources>